<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="hlpHelp.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ttToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 17</value>
  </metadata>
  <metadata name="errError.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>202, 17</value>
  </metadata>
  <metadata name="mnuCutCopyPaste.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>292, 17</value>
  </metadata>
  <metadata name="vbecsWindowState.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>434, 17</value>
  </metadata>
  <metadata name="hlphelpChm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>579, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnPrint.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhEAAQAIMAAO/r77WytTEw/zFl/wD/AACCAAAEAFpdWoSGhN7f3s7Pzv///////wAAAAAAAAAA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAMACwAAAAAEAAQAAAIcwAZCBxIsKBBBAgTJjyoYIHDhwoM
        HFwwoGLFBRILImj40GHEiQJChsRooOTAjR0fGkCwUqLClwhbrnwIAECCBApytmQJE+ZKng5t5ixAVCdL
        BggWCM1JoKlOkyWjSpV6IKMBpTZxKggQwEBVglPDGhxrMCAAOw==
</value>
  </data>
  <data name="picImage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhLQAtAIcAAP///wAAAOvtk1LHnD8/Jy8vHTYcIaKguouKm8PC1MzL6gEBgAMDgQYGgwsLhRER
        iBgYjB8fjygolCgoiDQ0mkZGolFRolxcrXFxtoCAwIuLxZWV0ZaWy4iIuJycy6+v17q63sTE4szM5dzc
        89fX6+Dg7+vr+efn8+7u9/T0+vn5/Pz8/v7+/zlGbARxbyCJiEN7ewxJRKeysAQYExtmUnKNhlSBdDKL
        bg4kHTujgDaPcClrVD2bei90XChhTSFPPxg4LUWQdzOeeEnDlke9k03KnFLWp0OviTGAZFDOoTB8YVba
        q1XWqEi1jkOphDyXd1LNoCRaRk/EmUKkgVfWp1TNoFPMn1PLn1LInVHGm0iwikGgflrbrFjWqFjVp1bQ
        o1XPolXOoVTLn1PJnk69lTySczmKbVfSpVbPo1LGm1LGnFLFmzaCZ0CXeDmHazd7Y0OPcztoWFTMnxEo
        H0CGazlwW3+PiWOGeDlUSE5xYmN1bTVhTSpEN4makLrEvlpdW2FkYio6Ljc7OEtmUZahmEhSSC8yL3l9
        eXR1dLe4t5aXloqTiLO2smNzXZKUkX+bby89IiMkIpKbgKaulklONjY6Gx8gFMzNf42OWH1+Tl5fO25v
        RSEhFBAQDAYGBVVVUbe3sv//+25ubPz8++Tk49nZ2MPDwoODgrCrb2tpTY2Lg7azqE46DnpvV/z26KRv
        EXVQDNSUHda6iODDkJKBYePDjvbTnOjHk+3Ml+vKlubGk+PDkcerf+7OmevLl+nJlujIlefHlG9gSJ6K
        aYh9a9++jP3YoOzJlfHPmurJlqyUcG5jU66qpHZlTgUDAWZVQ+PXy5SLg4RqVraspJyUjkI5M6Sak9DN
        y8q8tamloykfG0gyKkk6NeCYhNqVgnRdVsyId3xWTDopJbN0Z6FrYJdhWYdXUG1FQV05OBYVFern5/38
        /KKhofr6+vj4+PPz8+zs7MjIyL29vba2trS0tLGxsaysrJ2dnYyMjEtLSywsLBwcHAkJCQICAgEBAf//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAD/ACwAAAAALQAtAAAI/wD/CRxIcNWiPHHq6LFG8F+AhhAj
        SmwIKI8OJ2Sq8MDDbGCAjxNDhjykgwiYM2fAGMlxh9k1fIAORUonsibBRW6KoCzipEyZNnESuQMQqhSj
        P4Js2qxxBAoWHXs+LZNGLpy1oQCyRgrQSalIplJ8cCMHriy4cd/gZV2LT9BDrxId+cBjbhw5cuXKhTsn
        ztRaAKSyGcqnD27EafoKSTOHjluhQn/qREm0bm0pdvv0ZTt1ip3hgdbQwZlihk4bLU2IFJniZ1RWFvHw
        9QNUagUpefc4n1JESukqdHuSLFlCBUyYKjxbZ3VHTxS/eY5Y/IV3zR6+U47o1aQmyMmVNGnUDP/AUmSL
        n8oA4NnLF6levOgkPqT4m6KU9VOI8E1ExAaKmDFYjBFGEXSQYhk7kQjyCT+HAHDCBAs8UIEHJQAgXVal
        IBISHltgtMYaWuwAiDprXeMIP38g8s47AHBQYQkcUOBAAxR0YAJg+UwUQD5A/PCGGUrs4EMciqjTziiJ
        IOLPPPWwCIAGESwgAQYhrIDCBxdwAIAphkj0USA/sDFFGWY4gQURcNzhSHWfpHNPPQ2S4MEJLIiQAQUM
        QHDBB1nZQxNEn3wySBQ8kNHFGV6AgUUVRhDxhA12iIJfOoAAsIIFD9CoAQkswFgBAKOc4glE+0R2xAD/
        ZaFGGgO0mkYYSwj/EcchpzBDIgAZgJCCCiFgEGUEGJjAAil/vDVQJIAgMYRxY7TqLBZXQAEFG3rIQA9M
        p9RjSgIVNOBABRzQSYIGGgBwjVsEpaPKG0V8MYB4zg4wRhpm/PBDJNwss0wrrdCiDDH3VHnlBQ8wQEEG
        WdWzD0EBpKMHD1RkEa+zYOQgiDT+oiJLMcXokksxw7CDp54foMArBvPhM6pAH01iQxNVqHHFFfFiAcUN
        rRiDDC64HJNMMr/kwks0B5CwwgkcVDBjBSGwAA8gbzkTwCOTBEEzFmSQgYWzYyShBC226KJLMGQHowsy
        ymTj6wLAhqBCCiCUWwq6Hz0SiyQ8gJGGHG2Y/4HF1gOccQMfwxij89hkA3PLMgjMycK4eD5gQVaJGAJS
        3Y1MEbMYbfQA7RVfKMHNNqjwIowyyJCtiy3K8GFHBxAYnIEILJzguCL8gORQAHE0IUYaX/SwwxVNaKFD
        NVU1E44BzSADTDC/ICMMDXeAYnKvErCt5Tui+KO7Q0BoIcZ4UfiAhA878FGON+BUhc4zxeRyNi+D9EDI
        AUu7CICcAJSSz/cCmYMTjtMEIOAgCls4Qh7A0Q32kQMd0pjFL4BhC1oAoQUdcBvcLgCBBUwABVvSh7EG
        IggefAELUuiboYoQh3KM44V64UXqerGLZwBCAXdigORKtgIRVOgef6IIEv/chQUvcEEOgUOCNqrxDGm0
        ghfPAwYueEEMZkwDGq4AwAg2oLQGXAAA7ThEPyKiih1YoVngaRUVnjCDKKRiY774RTBycQxl9OEFL4CB
        DQ6RjWu4IhQmAAFgPjFCguThCGcYT4DA0AQkACEKtEBGL4LmC2TUghi0YAUkfuACF+QRBoigBjauYQp0
        RYQadSCCF77AyhTuAAl7UIYtkGGLY3BsGLSIRSxe8QpYsKISMegkHmFQg0gQhBMfSaYyl8lMZfqjH82M
        JjIDUAABWPOa2MymNrfJzW1Ss5vgDKc4BfBNTaBCAATQhADMSYB2EkAAlminJS7xTkwUIBOZuKY737ms
        zndmIp73JGc1UaHOdqJzE/kUQCY2wU+EEsCeCk0oQq25UHgW4BL4tOY7vymAAmyCoZcoAD81Gs9OUAKe
        nfBnQkeKToISNKPoFKg1C1BNe340oQv1pzqrSQB8ShSnDJUnTDdaTQFsoqgBuAQ63RlTAVACFfzsxD8N
        us+makIT8eypTMfJ1a5ytKtgBSc1aUrWspr1rGhNK1p1F822BsATbo1rMj/DMLjS9R8BAQA7
</value>
  </data>
  <metadata name="printDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>689, 17</value>
  </metadata>
</root>